<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pseudoclasses</title>
    <style>
        ul > li > a {
            color: black;
        }
        .limk1 a:hover {
            color: #16a085;
        }
        .limk4 a:visited {
            color: mediumvioletred;
        }
        .poligon {
            border: 2px dashed darkgreen;
        }
        .poligon:hover {
            background-color: navy;
            color: white;
        }
        .limk5 a:active, .limk5 a:hover {
            color: darkred;
        }
    </style>
</head>
<body>
<div class="container">

    <div class="poligon">heloo0</div>

    <ul>
        <li class="limk1"><a href="#">link 1</a></li>
        <li class="limk2"><a href="#">link 2</a></li>
        <li class="limk3"><a href="#">link 3</a></li>
        <li class="limk4"><a href="Index2.html">link 4</a></li>
        <li class="limk5"><a href="Index3.html">link 5</a></li>
    </ul>
</div>
</body>
</html>